# Copyright (c) 2022 Arm Limited or its affiliates. All rights reserved.
#
# SPDX-License-Identifier: MIT

---
header:
  version: 11
  includes:
    - meta-cassini-config/kas/include/cassini-base.yml
    - meta-cassini-config/kas/include/dev.yml

local_conf_header:
  cassini-dev: |
    DISTRO_FEATURES:append = " cassini-dev"

target:
  - cassini-image-base
